@font-face {
  font-family: 'wpbc-icons';
  src:  url('wpbc-icons.eot?5ewurn');
  src:  url('wpbc-icons.eot?5ewurn#iefix') format('embedded-opentype'),
    url('wpbc-icons.ttf?5ewurn') format('truetype'),
    url('wpbc-icons.woff?5ewurn') format('woff'),
    url('wpbc-icons.svg?5ewurn#wpbc-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="wpbci-"], [class*=" wpbci-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'wpbc-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wpbci-air-conditioning:before {
  content: "\e966";
}
.wpbci-furniture:before {
  content: "\e967";
}
.wpbci-lift:before {
  content: "\e968";
}
.wpbci-outdoor-shower:before {
  content: "\e969";
}
.wpbci-price:before {
  content: "\e96a";
}
.wpbci-airport:before {
  content: "\e937";
}
.wpbci-balcony:before {
  content: "\e938";
}
.wpbci-bathrooms:before {
  content: "\e939";
}
.wpbci-beach:before {
  content: "\e93a";
}
.wpbci-bedrooms:before {
  content: "\e93b";
}
.wpbci-total-built:before {
  content: "\e940";
}
.wpbci-buy:before {
  content: "\e941";
}
.wpbci-city-center:before {
  content: "\e942";
}
.wpbci-status:before {
  content: "\e943";
}
.wpbci-cross:before {
  content: "\e945";
}
.wpbci-fees-info:before {
  content: "\e946";
}
.wpbci-garden:before {
  content: "\e947";
}
.wpbci-gym:before {
  content: "\e948";
}
.wpbci-hospital:before {
  content: "\e949";
}
.wpbci-img:before {
  content: "\e94a";
}
.wpbci-jacuzzi:before {
  content: "\e94b";
}
.wpbci-location:before {
  content: "\e94c";
}
.wpbci-managment:before {
  content: "\e94d";
}
.wpbci-operation:before {
  content: "\e94f";
}
.wpbci-parking:before {
  content: "\e950";
}
.wpbci-pool:before {
  content: "\e951";
}
.wpbci-property-type:before {
  content: "\e952";
}
.wpbci-question:before {
  content: "\e953";
}
.wpbci-quote:before {
  content: "\e954";
}
.wpbci-rent:before {
  content: "\e955";
}
.wpbci-rooftop:before {
  content: "\e956";
}
.wpbci-sale:before {
  content: "\e957";
}
.wpbci-sauna:before {
  content: "\e958";
}
.wpbci-school:before {
  content: "\e959";
}
.wpbci-security:before {
  content: "\e95a";
}
.wpbci-selection:before {
  content: "\e95b";
}
.wpbci-sell:before {
  content: "\e95c";
}
.wpbci-shopping:before {
  content: "\e95d";
}
.wpbci-plot-size:before {
  content: "\e95e";
}
.wpbci-terrace:before {
  content: "\e95f";
}
.wpbci-type:before {
  content: "\e960";
}
.wpbci-video:before {
  content: "\e961";
}
.wpbci-view:before {
  content: "\e962";
}
.wpbci-wifi:before {
  content: "\e963";
}
.wpbci-year:before {
  content: "\e964";
}
.wpbci-fav:before {
  content: "\e965";
}
.wpbci-angle-down:before {
  content: "\e900";
}
.wpbci-angle-up:before {
  content: "\e901";
}
.wpbci-angle-left:before {
  content: "\e902";
}
.wpbci-angle-right:before {
  content: "\e903";
}
.wpbci-x-lg:before {
  content: "\e911";
}
.wpbci-x:before {
  content: "\e912";
}
.wpbci-arrow-down:before {
  content: "\e927";
}
.wpbci-arrow-up:before {
  content: "\e928";
}
.wpbci-arrow-left:before {
  content: "\e929";
}
.wpbci-arrow-right:before {
  content: "\e92e";
}
.wpbci-download:before {
  content: "\e92f";
}
.wpbci-arrow-go:before {
  content: "\e936";
}
.wpbci-play:before {
  content: "\e93c";
}
.wpbci-play-circle:before {
  content: "\e93f";
}
.wpbci-caret-down:before {
  content: "\e904";
}
.wpbci-caret-down-fill:before {
  content: "\e905";
}
.wpbci-caret-left:before {
  content: "\e906";
}
.wpbci-caret-left-fill:before {
  content: "\e907";
}
.wpbci-caret-right:before {
  content: "\e908";
}
.wpbci-caret-right-fill:before {
  content: "\e909";
}
.wpbci-caret-up:before {
  content: "\e90a";
}
.wpbci-caret-up-fill:before {
  content: "\e90b";
}
.wpbci-check:before {
  content: "\e90c";
}
.wpbci-check2:before {
  content: "\e90d";
}
.wpbci-check2-all:before {
  content: "\e90e";
}
.wpbci-check-all:before {
  content: "\e90f";
}
.wpbci-check-lg:before {
  content: "\e910";
}
.wpbci-share:before {
  content: "\e913";
}
.wpbci-share-fill:before {
  content: "\e914";
}
.wpbci-search:before {
  content: "\e915";
}
.wpbci-chevron-compact-down:before {
  content: "\e916";
}
.wpbci-chevron-compact-left:before {
  content: "\e917";
}
.wpbci-chevron-compact-right:before {
  content: "\e918";
}
.wpbci-chevron-compact-up:before {
  content: "\e919";
}
.wpbci-chevron-contract:before {
  content: "\e91a";
}
.wpbci-chevron-double-down:before {
  content: "\e91b";
}
.wpbci-chevron-double-left:before {
  content: "\e91c";
}
.wpbci-chevron-double-right:before {
  content: "\e91d";
}
.wpbci-chevron-double-up:before {
  content: "\e91e";
}
.wpbci-chevron-down:before {
  content: "\e91f";
}
.wpbci-chevron-expand:before {
  content: "\e920";
}
.wpbci-chevron-left:before {
  content: "\e921";
}
.wpbci-chevron-right:before {
  content: "\e922";
}
.wpbci-chevron-up:before {
  content: "\e923";
}
.wpbci-youtube1:before {
  content: "\e924";
}
.wpbci-geo-alt-fill:before {
  content: "\e92a";
}
.wpbci-geo-alt:before {
  content: "\e92b";
}
.wpbci-circle-fill:before {
  content: "\e92c";
}
.wpbci-circle:before {
  content: "\e92d";
}
.wpbci-envelope:before {
  content: "\e925";
}
.wpbci-facebook:before {
  content: "\e934";
}
.wpbci-google-maps:before {
  content: "\e931";
}
.wpbci-instagram:before {
  content: "\e933";
}
.wpbci-linkedin:before {
  content: "\e93e";
}
.wpbci-phone:before {
  content: "\e930";
}
.wpbci-pinterest:before {
  content: "\e935";
}
.wpbci-tik-tok:before {
  content: "\e944";
}
.wpbci-youtube:before {
  content: "\e93d";
}
.wpbci-twitter:before {
  content: "\e932";
}
.wpbci-whatsapp:before {
  content: "\e926";
}
.wpbci-whatsapp-fill:before {
  content: "\e94e";
}
